[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlStrings.ScrollTabs

ScrollTabs - scrolls the tabs by an amount specified by Delta

## Declaration

Source position: comctrls.pp line 401

`public procedure TTabControlStrings.ScrollTabs(`
`Delta: Integer`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.